Was python3-lvm2 removed from 18.04

Asked by Michael Rice on 2019-09-26

Was python3-lvm2 removed from 18.04? Its in 16.04 but not in 18.04. Was it removed, if so what library should be used in its place?

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu lvm2 Edit question
Assignee:
No assignee Edit question
Last query:
2019-09-26
Last reply:
2019-09-26
Manfred Hampl (m-hampl) said : #2

Between versions 2.02.168 (in artful) and 2.02.176 (in bionic) python-lvm2 and python3-lvm2 were removed, with the remark:

WARNING: Python bindings are deprecated. Use D-Bus API

Can you help with this problem?

Provide an answer of your own, or ask Michael Rice for more information if necessary.

To post a message you must log in.